Subject: which company sell desktop or laptop with Redhat Linux.

From: Dayong He <[email-masked]>
Date: Thu, 22 Apr 1999 18:26:40 -0400 (EDT)

Hello everybody.

I am planing to buy a desktop with Redhat Linux installed, this machine
will be mostly used for programming and scientific calculation, my
budget is around $2000.

Actually I know there are some companies on the web sell desktop with
linux install, but do not remember the web site address, I will apprecite
if you could point me to these sites or give me some suggestions.

Thank you very much for your help.

Dayong